Update token by UUID
curl --request PATCH \
--url https://api.paylora.org/api/v1/token/{uuid} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"network": "ARB_SEPOLIA",
"name": "USDT",
"address": "0xAbC123...",
"status": "whitelisted"
}
'import requests
url = "https://api.paylora.org/api/v1/token/{uuid}"
payload = {
"network": "ARB_SEPOLIA",
"name": "USDT",
"address": "0xAbC123...",
"status": "whitelisted"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
network: 'ARB_SEPOLIA',
name: 'USDT',
address: '0xAbC123...',
status: 'whitelisted'
})
};
fetch('https://api.paylora.org/api/v1/token/{uuid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"uuid": "<string>",
"name": "<string>",
"address": "<string>",
"network": "ARB_SEPOLIA",
"decimals": 18,
"status": "<string>"
}
}{
"statusCode": 400,
"message": [
"[value] is not valid"
]
}{
"statusCode": 401,
"message": "Invalid signature | jwt must be provided"
}{
"statusCode": 403,
"message": "Only [admin, customer] has access"
}{
"statusCode": 404,
"message": "Resource Not Found"
}{
"statusCode": 409,
"message": "Resource with unique value (email, name etc) already exist"
}{
"statusCode": 429,
"message": "Too Many Requests"
}{
"statusCode": 500,
"message": "Sever error message"
}Token
Update token by UUID
Update Token by uuid. Permissions [“admin”]
PATCH
/
api
/
v1
/
token
/
{uuid}
Update token by UUID
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The UUID of the Token
Example:
"a1b2c3d4-e5f6-7890-1234-567890abcdef"
Body
application/json
⌘I

